uuid: 5a642eed-95c5-44e3-a245-3fd52ef564da
langcode: ru
status: false
dependencies:
  theme:
    - nppk
_core:
  default_config_hash: PffmQ-ABSz5tFjWmVsR7NesunDnEivvopnJnBjl8KNE
id: nppk_local_actions
theme: nppk
region: navbar
weight: -1
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
